The Gnumeric Manual
Prev |  | Next

# PPMT

## Name

PPMT --

## Synopsis

    PPMT(rate,per,nper,pv[,fv,type])

## Description

PPMT calculates the amount of a payment of an annuity going towards principal.

Formula for it is:

PPMT(per) = PMT - IPMT(per)

where:

PMT = Payment received on annuity

IPMT(per) = amount of interest for period per

## Examples

## See also

IPMT, PV, FV.

Prev | Home | Next
POWER | Up | PRICE